Bug 563087 - Unable to login through the login prompt after taking some updates for Fedora12.
Unable to login through the login prompt after taking some updates for Fedora12.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pam (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-09 02:01 EST by Aastha
Modified: 2010-12-03 18:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 18:05:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
List of updates taken on Fedora 12 (27.27 KB, application/octet-stream)
2010-02-09 02:01 EST, Aastha
no flags Details

  None (edit)
Description Aastha 2010-02-09 02:01:43 EST
Created attachment 389686 [details]
List of updates taken on Fedora 12

Description of problem:

Hello, 

I am using Fedora 12. I took some updates from the site and after that I am unable to login. 
The machine is booting properly. Its comes till the login prompt. It asks for login id and password. When i enter login id and password and press enter, blank screen appears for 3-4 seconds and again the login screen appears. 
I tried by both root and my user. Same scenario is coming for both the user. 
From console I am able to login but from the login screen i am unable to get through.

The list of updates taken is attached in the file.

Please help me out in this issue.

Regards,
Aastha

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tomas Mraz 2010-02-10 03:40:25 EST
Do you see any suspicious or related messages in /var/log/secure and /var/log/messages from the time when you attempt the login?
Comment 2 Michal Schmidt 2010-02-11 09:28:24 EST
Running out of disk space may cause symptoms like this. You'd better check if you have enough free space.

Another possibility is that your X server crashes during the session startup attempt. So check /var/log/Xorg.* too.
Comment 3 Bug Zapper 2010-11-03 18:37:49 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-03 18:05:12 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.